/**
 * Tickets Landing page.
 */
/**
 * Custom Color.
 */
/**
  * Colors.
  */
/**
 * Fonts.
 */
/**
 * Responsive helpers.
 */
/**
 * Mixins.
 */
@font-face {
  font-family: 'averta-black';
  src: url("../fonts/averta-black.woff2") format("woff2"), url("../fonts/averta-black.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-bold';
  src: url("../fonts/averta-bold.woff2") format("woff2"), url("../fonts/averta-bold.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'averta-regular';
  src: url("../fonts/averta-regular.woff2") format("woff2"), url("../fonts/averta-regular.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

.section-tickets .intro__text-body ul {
  padding: 0 40px;
  list-style-type: disc; }

.section-tickets .intro__text-body li {
  width: auto;
  display: list-item; }

.listing-view-page-tickets .views-infinite-scroll-content-wrapper {
  margin: 0 -10px;
  position: relative; }
  @media (max-width: 768px) {
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper {
      margin: 0; } }
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper ul {
    margin-top: 0; }
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item {
    width: 33%;
    max-width: 309px;
    display: inline-block;
    margin: 20px 10px; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-wrapper {
      word-wrap: break-word;
      border: 1px solid #017761; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-cta-message {
      background-color: #FFAEAF;
      color: #017761;
      font-size: 14px;
      font-weight: bold;
      text-align: center; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-cta-message {
      padding: 5px 15px; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-image .field-image {
      margin: 0; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-title {
      background-color: #017761;
      color: #fff;
      font-weight: bold;
      padding: 15px;
      text-align: center;
      text-transform: uppercase;
      margin-bottom: 0; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-details {
      padding: 15px; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-header {
      cursor: pointer;
      width: 100%;
      font-weight: bold;
      font-size: 14px;
      padding-right: 30px;
      line-height: 18px;
      position: relative;
      margin-bottom: 15px; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-header .ticket-icon {
        position: absolute;
        top: 0;
        right: 10px;
        font-weight: bold;
        font-size: 18px;
        color: #017761; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-header .ticket-icon:before {
          content: "\f107"; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-header.active .ticket-icon:before {
        content: "\f106"; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-header.active + .ticket-collapse-details {
        max-height: 100% !important; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-collapse .ticket-collapse-details {
      overflow: hidden;
      max-height: 0; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item {
      position: relative;
      padding: 0 0 0 30px;
      margin-bottom: 5px; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .ticket-check {
        float: left;
        position: absolute;
        top: 2px;
        left: 0;
        color: #017761; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .ticket-feature {
        margin-bottom: 5px; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .ticket-feature .field-feature, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .ticket-feature .ticket-tooltip-icon {
          float: left;
          font-size: 14px;
          line-height: 20px; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .ticket-feature .ticket-tooltip-icon {
          color: #017761;
          margin-left: 5px;
          cursor: pointer; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-feature-item .tooltip-info {
        display: none; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-price-wrapper {
      padding: 10px 0 20px 0;
      color: #017761;
      text-align: center; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-price-wrapper .ticket-price-label {
        font-size: 14px; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-price-wrapper .ticket-price {
        font-weight: bold;
        display: inline-block;
        font-size: 34px;
        line-height: 38px; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-price-wrapper .ticket-price .ticket-price-symbol,
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-price-wrapper .ticket-price .field-price {
          float: left; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session {
      margin-bottom: 15px;
      position: relative;
      height: 35px;
      z-index: 1; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-inner {
        position: absolute;
        width: 100%; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-header {
        cursor: pointer;
        width: 100%;
        font-weight: bold;
        font-size: 14px;
        padding: 10px;
        line-height: 18px;
        position: relative;
        background-color: #ddd; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-header .ticket-icon {
          position: absolute;
          top: 10px;
          right: 10px;
          font-weight: bold;
          font-size: 18px;
          color: #017761; }
          .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-header .ticket-icon:before {
            content: "\f107"; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-header.active .ticket-icon:before {
          content: "\f106"; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-header.active + .ticket-session-collapse-details {
          max-height: 100% !important; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-details {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-details .ticket-session-date {
          cursor: pointer;
          width: 100%;
          font-weight: bold;
          font-size: 14px;
          padding: 10px;
          line-height: 18px;
          position: relative;
          background-color: #eee;
          display: inline-block;
          width: 100%; }
          .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-details .ticket-session-date:active, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-details .ticket-session-date:hover, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-session .ticket-session-collapse-details .ticket-session-date:focus {
            background-color: #ddd; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-cta-link {
      color: #fff;
      background-color: #017761;
      text-transform: uppercase;
      padding: 15px 40px;
      font-weight: bold;
      font-size: 14px;
      display: block;
      width: 100%;
      border: 1px solid transparent;
      text-align: center; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-cta-link:active, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-cta-link:hover, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .ticket-cta-link:focus {
        border: 1px solid #017761; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu {
      position: relative;
      width: 100%; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu img {
        width: 100%; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label {
      text-transform: uppercase;
      padding: 15px 40px;
      font-weight: bold;
      font-size: 14px;
      display: inline-block;
      border: 1px solid transparent;
      position: absolute;
      left: calc(50% - 87px);
      top: calc(50% - 24px);
      cursor: pointer;
      border-radius: 2px;
      line-height: 1.2;
      font-weight: 800;
      background: linear-gradient(to top, #ed848e, #ff9eaa) !important;
      color: #000000 !important;
      font-family: "averta-bold";
      letter-spacing: 1.2px;
      margin: 0;
      z-index: 1; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label + div {
        background: linear-gradient(to top, #444444, #000000) !important; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label + div img {
          opacity: 0.8; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:active, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:hover, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .view-menu-label:focus {
        border: 1px solid #017761; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-tags > div {
      margin: 0 0 5px 0;
      display: inline-block; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a {
        font-size: 10px;
        line-height: 14px;
        color: #9b9b9b;
        text-transform: uppercase;
        background-color: #ffffff;
        border: solid 1px #9b9b9b;
        padding: 8px 16px;
        display: inline-block; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:active, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:hover, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-tags > div > a:focus {
          color: #fff;
          background-color: #017761; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper {
      perspective: 1000px; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper.hover .card {
        transform: rotateY(180deg); }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        width: 100%;
        /*height: 400px;*/ }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .card {
        transition: 0.6s;
        transform-style: preserve-3d;
        position: relative; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden;
        top: 0;
        left: 0; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .front {
        z-index: 2;
        /* for firefox 31 */
        transform: rotateY(0deg);
        border: 1px solid rgba(109, 23, 72, 0.15); }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back {
        position: absolute;
        background: #017761;
        padding: 30px 15px 15px 15px;
        transform: rotateY(180deg);
        width: 100%;
        left: 0;
        top: 0; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .back .js-card-close {
          position: absolute;
          top: 1px;
          right: 7px;
          color: #FFAEAF;
          font-size: 20px;
          font-weight: bold;
          cursor: pointer; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .field-dishes-menu-title {
        font-size: 22px;
        color: #fff;
        text-transform: uppercase;
        border-bottom: 1px solid #FFAEAF;
        margin-bottom: 15px;
        padding: 0 0 30px 0;
        text-align: left;
        word-break: normal;
        font-family: "averta-regular", sans-serif; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item {
        color: #fff;
        border-bottom: 1px solid #FFAEAF;
        margin-bottom: 15px;
        padding-bottom: 15px; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-details {
          font-size: 16px;
          font-weight: bold;
          line-height: 20px;
          vertical-align: bottom;
          width: 100%;
          margin-bottom: 5px;
          text-align: left;
          word-break: normal; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-left {
          float: left;
          width: 80%; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish-right {
          float: right; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__text-caption {
          color: #017761;
          font-size: 14px;
          letter-spacing: 1px;
          word-break: normal; }
        .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__text-caption p {
          color: #FFAEAF;
          font-size: 14px;
          letter-spacing: 1px;
          text-align: left;
          word-break: normal; }
          .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .dish-item .dish__text-caption p:last-child {
            margin-bottom: 0; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card-wrapper .field-dish > div:last-child .dish-item {
        border: 0 none; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-node-link a {
      color: #FFAEAF;
      text-transform: uppercase;
      border: 1px solid #FFAEAF;
      padding: 10px 20px;
      display: inline-block;
      font-family: "averta-regular", sans-serif;
      letter-spacing: 1.5px;
      margin-bottom: 5px; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:active, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:hover, .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .field-node-link a:focus {
        text-decoration: underline; }
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper .ticket-upcoming {
    opacity: 0.5; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .ticket-upcoming .ticket-cta-link {
      cursor: not-allowed; }

.listing-view-page-tickets .view-pager ul {
  margin: 0 auto 40px auto; }

@media (max-width: 992px) {
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper.contained-wrapper {
    margin: 0; }
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item {
    width: 225px;
    max-width: 225px; } }

@media (max-width: 768px) {
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper {
    margin: 0 -10px; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item {
      width: calc(50% - 24px);
      max-width: none; }
      .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item .card .back {
        display: block; } }

@media (max-width: 480px) {
  .listing-view-page-tickets .views-infinite-scroll-content-wrapper {
    margin: 0 -10px; }
    .listing-view-page-tickets .views-infinite-scroll-content-wrapper .listing-item {
      width: calc(100% - 24px);
      max-width: calc(100% - 24px);
      margin: 0 10px 20px 10px; } }

.tooltipster-sidetip.tooltipster-base .tooltipster-box {
  margin: 0;
  background: #017761;
  border: 0 none;
  border-radius: 0; }
  .tooltipster-sidetip.tooltipster-base .tooltipster-box .tooltipster-content {
    padding: 15px;
    color: #fff;
    line-height: 18px;
    font-size: 13px;
    font-weight: bold; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
